=== debian/control ===
Source: libset-scalar-perl
Section: perl
Priority: extra
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
 Brian Cassidy <brian.cassidy@gmail.com>, Nathan Handler <nhandler@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>, Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Set-Scalar/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libset-scalar-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libset-scalar-perl.git

Package: libset-scalar-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl interface for operations on finite sets
 Set::Scalar provides an interface for working with finite, unordered sets of
 elements: creating, modifying, displaying, comparing and deriving them; the
 computation of power sets and the cartesian product of sets. It also provides
 overloaded operators for most operations.
