=== debian/watch ===
version=3
https://metacpan.org/release/Set-Scalar/   .*/Set-Scalar-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
