=== debian/watch ===
version=4
https://metacpan.org/release/Set-Scalar   .*/Set-Scalar-v?@ANY_VERSION@@ARCHIVE_EXT@$
